Bug 56882 - crash on automatic kickstart installation on anaconda program
Summary: crash on automatic kickstart installation on anaconda program
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-29 14:40 UTC by Le Guen Jean-Claude
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-04 09:38:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tracebacks (55.70 KB, text/plain)
2001-11-29 14:42 UTC, Le Guen Jean-Claude
no flags Details
kickstart ks.cfg (4.53 KB, text/plain)
2001-11-30 09:26 UTC, Le Guen Jean-Claude
no flags Details
file kickstart modified (4.53 KB, text/plain)
2001-12-04 09:34 UTC, Le Guen Jean-Claude
no flags Details

Description Le Guen Jean-Claude 2001-11-29 14:40:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [fr] (WinNT; I)

Description of problem:
traceback on every installation.
installation can't be done

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.make an install with kickstart and a french version
2.
3.
	

Additional info:

 I installed the rehat 7.2 on a station DELL.
  The manual installation occurred well.  
The operation of update is not possible from a version 7.1 installed beforehand:
  Error on the file swap which is on a logical partition in/dev/hda8
 the facilities of the 7.2 by Kickstart stops by messages of error,
 despite tests on a half dozen different stations.
  Spin "usr/lib/anaconda/kickstart.py" Line 796 In definePartition 
raise ValueError 
"Partition command requires has size specification install exited abnormally
 it is however the same file ks.cfg which is used for the installation 
of the 7.1(no problem), only the mount point NFS is modified of 7.1 
into 7.2

Comment 1 Le Guen Jean-Claude 2001-11-29 14:42:29 UTC
Created attachment 39045 [details]
tracebacks

Comment 2 Jeremy Katz 2001-11-29 17:03:10 UTC
Some of the kickstart file syntax has changed between 7.1 and 7.2; could you
please attach the ks.cfg you're using (sanitized for any sensitive information
of course)

Comment 3 Le Guen Jean-Claude 2001-11-30 09:26:45 UTC
Created attachment 39144 [details]
kickstart ks.cfg

Comment 4 Brent Fox 2001-12-04 04:47:46 UTC
Ahh...I see the problem.  In the %packages section of the kickstart file, you
have "Printer Support".  It should be "Printing Support", not "Printer".  Please
reopen this report if changing that doesn't fix the problem.

Comment 5 Le Guen Jean-Claude 2001-12-04 09:34:01 UTC
Created attachment 39567 [details]
file kickstart modified

Comment 6 Jeremy Katz 2001-12-12 21:16:06 UTC
Other package group names have changed as well.  Please look in the
RedHat/base/comps file to see the new names of package groups.


Note You need to log in before you can comment on or make changes to this bug.